# Each page blueprint must have a title, the title may be different from the file name
title: Photos

# Each page can have an icon that is shown in page listings when no preview image is available.
icon: 🖼

# Here we extend two sections which are defined in `/site/blueprints/sections/albums.yml`
# They differ in their page status and the headline.
sections:
  drafts:
    extends: sections/albums
    headline: Drafts
    status: draft

  listed:
    extends: sections/albums
    headline: Published Albums
    status: listed
